import * as z from 'zod';
import type { Prisma } from '../../../generated/prisma';
import { SortOrderSchema } from '../enums/SortOrder.schema'

const makeSchema = () => z.object({
  _count: SortOrderSchema.optional()
}).strict();
export const PatientConversationOrderByRelationAggregateInputObjectSchema: z.ZodType<Prisma.PatientConversationOrderByRelationAggregateInput> = makeSchema() as unknown as z.ZodType<Prisma.PatientConversationOrderByRelationAggregateInput>;
export const PatientConversationOrderByRelationAggregateInputObjectZodSchema = makeSchema();
